body {
  font-family: Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.4;
  background: #6db7de url('images/body.png') repeat-x top;
  color: #333333;
}
a {
  color: #0070af;
  text-decoration: none;
}
a:hover {
  color: #00598c;
  text-decoration: underline;
}
h1 {
  color: #ed1c24;
  margin: 1em 0;
}
h1 a { color: #ed1c24; }
h1 a:hover { color: #bd161c; }
h2 {
  color: #ed1c24;
  margin: 1em 0;
}
h2 a { color: #ed1c24; }
h2 a:hover { color: #bd161c; }
h3 {
  color: #ed1c24;
  margin: 1em 0;
}
h3 a { color: #ed1c24; }
h3 a:hover { color: #bd161c; }
h4 {
  color: #ed1c24;
  margin: 1em 0;
}
h4 a { color: #ed1c24; }
h4 a:hover { color: #bd161c; }
h5 {
  color: #ed1c24;
  margin: 1em 0;
}
h5 a { color: #ed1c24; }
h5 a:hover { color: #bd161c; }
h6 {
  color: #ed1c24;
  margin: 1em 0;
}
h6 a { color: #ed1c24; }
h6 a:hover { color: #bd161c; }
h2 {
  font-size: 2.2em;
  margin: 0.5em 0;
}
h3 { font-size: 1.4em; }
h4 { font-size: 1em; }
p, ol, ul, table { margin: 1em 0; }
li, dt, dd { margin: 0.4em 0; }
dt { font-weight: bold; }
dd { margin-left: 1em; }
table { font-size: 0.86em; }
tr.odd, tr.even { padding: 0; }
tr.odd { background-color: #e5f0f7; }
tr.even { background-color: #f2f7fb; }
th, td { padding: 0.2em 0.5em; }
ul.primary, ul.secondary {
  white-space: normal;
  font-size: 0.86em;
}
.book-navigation .page-links { font-size: 0.86em; }
.book-navigation .page-links a { margin: 0; }
.book-navigation .page-links .page-previous { width: 40%; }
.book-navigation .page-links .page-next { width: 40%; }
.book-navigation .page-links .page-up { width: 20%; }
.pa-album, .pa-picture {
  margin: 0 0 1em 0;
  width: 160px;
  font-size: 0.86em;
}
.node .sponsor-image img { max-width: 100%; }
body {
  margin: 0;
  text-align: center;
}
.layout {
  width: 960px;
  padding: 0 20px;
  margin: 0 auto;
  text-align: left;
}
#page-header { height: 300px; }
.photo-container {
  position: relative;
  z-index: 49;
}
.photo {
  position: absolute;
  top: 0;
  right: -20px;
  width: 520px;
  height: 350px;
  background-image: url('images/photo.png');
  z-index: 50;
}
#page-columns {
  overflow: hidden;
  height: 1%;
}
#page-columns .column-outer {
  float: left;
  position: relative;
  overflow: hidden;
}
.page-columns-left, .page-columns-both { padding-left: 220px; }
.page-columns-right, .page-columns-both { padding-right: 220px; }
#page-content-outer { width: 100%; }
#page-sidebar-left-outer {
  width: 220px;
  left: -220px;
  margin-left: -100%;
}
#page-sidebar-right-outer {
  width: 220px;
  margin-right: -220px;
}
#page-header .site-slogan-outer {
  background-color: #ed1c24;
  border-bottom: 20px solid #e8f2f8;
}
#page-header .site-slogan {
  padding: 0.5em 20px;
  font-size: 1.2em;
  color: white;
  position: relative;
  z-index: 49;
}
#page-header .site-logo { margin: 20px; }
#page-header .nav ul {
  padding: 0;
  margin: 0.5em 20px;
  list-style-type: none;
}
#page-header .nav ul li {
  display: inline;
  margin-right: 1em;
}
#page-header .nav ul li a {
  font-weight: bold;
  color: #ed1c24;
}
#page-columns-layout {
  padding: 20px;
  background: #b6dbee url('images/page-columns.png') repeat-x top;
}
#page-columns { background-color: white; }
#page-columns .column { margin: 20px; }
#page-content .breadcrumb {
  margin: 0 0 1em 0;
  padding: 0;
  font-size: 0.86em;
}
#page-content .breadcrumb .breadcrumb {
  margin: 0;
  font-size: 1em;
}
#page-content .header { margin: 1em 0; }
#page-content .header h1 { margin: 0; }
#page-content .header h2 { margin: 0; }
#page-content .header h3 { margin: 0; }
#page-content .header h4 { margin: 0; }
#page-content .header h5 { margin: 0; }
#page-content .header h6 { margin: 0; }
#page-content .messages {
  margin: 1em 0;
  padding: 20px;
  background-color: #eef5fa;
}
#page-content .node { margin-bottom: 20px; }
#page-content .node .aside {
  margin: 1em 0;
  font-size: 0.86em;
  color: #999999;
}
.page-sidebar .block { margin-bottom: 20px; }
.page-sidebar .block h1 { color: #0070af; }
.page-sidebar .block h2 { color: #0070af; }
.page-sidebar .block h3 { color: #0070af; }
.page-sidebar .block h4 { color: #0070af; }
.page-sidebar .block h5 { color: #0070af; }
.page-sidebar .block h6 { color: #0070af; }
.page-sidebar .block .header {
  font-size: 0.5em;
  text-transform: uppercase;
}
#page-footer {
  padding: 20px;
  text-align: center;
  color: #365b6f;
}
#page-footer h1 { color: #365b6f; }
#page-footer h2 { color: #365b6f; }
#page-footer h3 { color: #365b6f; }
#page-footer h4 { color: #365b6f; }
#page-footer h5 { color: #365b6f; }
#page-footer h6 { color: #365b6f; }
#page-footer .block { text-align: left; }
